.menuTop{
text-align: center;
padding: 42px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.menuTop ul{
list-style: none;
margin: 0px 0px 0px 0px;
background-color: #FFFFFF;
}

.menuTop ul li.l{

}
.menuTop ul li{
position: relative;
z-index: 50;
display:inline;
padding: 0px 0px 15px 0px;
}
.menuTop ul li a{
color: #000000;
display:inline-block;
font-size:15px;
text-decoration: none;
font-weight: 600;
position: relative;
/*padding: 61px 15px 28px 15px;*/
padding:5px 5px 19px 5px;
margin-top: -35px;
box-sizing:border-box;
transition: all 0.5s ease-out 0s;
}

.menuTop ul li a .textMenu{
display:inline-block;
padding: 55px 30px 10px 30px;

}



.menuTop ul li.f a{

}
.menuTop ul li.l a{

}
.menuTop ul li.sel{

}
.menuTop ul li:hover a{
color:#7aa700;
transition: all 0.5s ease-out 0s;
}		
.menuTop ul li.sel:hover a{
color:#FFFFFF;
}		

.menuTop ul li.sel a{
background-color: #FFFFFF;
}
.menuTop ul li.sel a .textMenu{
background-color: #7aa700;
}

.menuTop ul li.sel a .spSel{
position: absolute;
width: 32px;
height: 28px;
background-repeat: no-repeat;
left: 0px;
right: 0px;
margin: 0px auto;
top:18px;
}

.menuTop ul li.l a{

}

.menuTop ul li.sep{

}
.menuTop ul li ul {
display: none;
left: 10px;
margin: 0;
position: absolute;
top: 33px;
width: 178px;
z-index: 50;
text-align: left;
padding: 5px 0px;
background-color: #0E7DCC;

}
.menuTop ul li:hover ul{
display: block;
}
.menuTop ul ul li{
padding: 0px;
height: auto;
}

.menuTop ul ul li a{
font-size: 12px;
background: none;
text-shadow: none;
border-bottom: 1px solid #2497E9;
display: block;
padding: 8px 8px;
margin: 0px 8px;
color: #FFFFFF;
text-transform: none;
height: auto;
line-height: 15px;
font-weight: normal;
}
.menuTop ul ul li.l a,.menuTop ul li.sel ul li.l a{
border: 0px;
}
.menuTop ul li.sel ul li a{
color:#FFFFFF;
border-bottom: 1px solid #2497E9;
background: none;
font-weight: normal;
}

.menuTop ul li.sel ul li.sel a {
    color: #98D4FF;
}

.menuTop ul ul li.f{

}
.menuTop ul ul li.l{

}


.menuTop ul ul li.f a{

}
div.menuTop>a.showMenu {
	width:36px;
	height:33px;
	display:none;
	background:url('../images/tm-bttn.png') no-repeat 0 0;
	margin: 15px 15px 0px 0px;
	position: relative;
	z-index: 106;
	right: 0px;
	top:0px;
	float: right;
}
div.menuTop>a.selShow{
background-position: -36px 0px;
}